 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1371px;
}

.u-section-1 .u-text-1 {
  font-size: 5rem;
  margin: 36px 106px 0;
}

.u-section-1 .u-shape-1 {
  width: 177px;
  height: 177px;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px 240px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 360px;
  height: 360px;
  background-image: url("images/P1000771.jfif");
  background-position: 55.72% 50%;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -268px auto 0 334px;
}

.u-section-1 .u-shape-2 {
  width: 168px;
  height: 168px;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -360px auto 0 258px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1002px;
  margin: 228px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 661px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 32px 30px 0;
}

.u-section-1 .u-icon-1 {
  width: 95px;
  height: 95px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 29px auto 0 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 609px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  font-size: 3rem;
  text-decoration: underline !important;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 477px;
  width: 441px;
  margin: 18px 0 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
  font-size: 1.875rem;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1369px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
    margin-right: 161px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    width: 312px;
    height: 312px;
    margin-top: -241px;
    margin-left: 272px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -320px;
    margin-left: 166px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 620px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 33px;
  }

  .u-section-1 .u-shape-1 {
    width: 111px;
    height: 108px;
    margin-top: 12px;
    margin-right: 125px;
  }

  .u-section-1 .u-image-1 {
    width: 240px;
    height: 240px;
    margin-top: -136px;
    margin-left: 219px;
  }

  .u-section-1 .u-shape-2 {
    width: 143px;
    height: 143px;
    margin-top: -277px;
    margin-left: 150px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 155px;
    margin-bottom: 57px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 618px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 614px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-shape-1 {
    width: 86px;
    height: 90px;
    margin-top: 0;
    margin-right: 84px;
  }

  .u-section-1 .u-image-1 {
    width: 193px;
    height: 193px;
    margin-top: -120px;
    margin-left: 154px;
  }

  .u-section-1 .u-shape-2 {
    width: 101px;
    height: 101px;
    margin-top: -202px;
    margin-left: 125px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 113px;
    margin-bottom: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 3px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 18px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    height: 527px;
    width: 389px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    width: 75%;
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 32px;
  }

  .u-section-1 .u-shape-1 {
    width: 76px;
    height: 76px;
    margin-right: 18px;
  }

  .u-section-1 .u-image-1 {
    height: 132px;
    width: 132px;
    margin-top: -21px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 123px;
    height: 123px;
    margin-top: -169px;
    margin-left: 18px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 64px;
    margin-bottom: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}